### Method

# Snapd Notice get_last_occurred

deprecated: 1.66 since: 1.65

#### Declaration [src]

    GDateTime*
    snapd_notice_get_last_occurred (
      SnapdNotice* notice
    )

#### Description [src]

Get the time this notification last occurred.

Available since: 1.65

Deprecated since: 1.66

Use snapd_notice_get_last_occurred2().

The implementation of this method is provided by `snapd_notice_get_last_occurred2()` in language bindings.

Gets property | `Snapd.Notice:last-occurred`

#### Return value

Type: `GDateTime`

A `GDateTime`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.